Delete an automation
POST
Deletes one of your automations and its run log. Chats from past runs stay.
header
AuthorizationBearer <token>A signed-in SMB user's access token. Workspace-scoped operations also require SMB-Workspace-Id.
automation_id*stringMatch
^aut_[0-7][0-9A-HJKMNP-TV-Z]{25}$SMB-Workspace-Id*stringWorkspace where this operation runs. Required for user tokens and Workspace API keys.
Format
uuidIdempotency-Key*stringLength
8 <= length <= 200application/json- body
Successful authorized response.
application/json- response
data*request_id*stringcurl -X POST 'https://example.com/v1/automations/string/delete' \ -H 'SMB-Workspace-Id: 497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'Idempotency-Key: stringst' \ -H 'Content-Type: application/json' \ -d '{}'{ "data": { "id": "string", "deleted": true }, "request_id": "string"}